ion-content {
    --background: #ffffff
}

.header-cart {
    background-color: #091d2d;
    height: 250px;
    padding: 15px;

    .header-top {
        display: flex;
        color: #fff;

        ion-icon[name="arrow-back"] {
            font-size: 30px;
        }
    }
    .cost-row {
        top: 70px;
        position: relative;
        display: flex;
        justify-content: center;

        .cost-wrapper {
            display: inline-flex;
            flex-flow: column;
            align-items: center;
            background-color: #fff;
            padding: 20px 15px;
            width: 200px;
            border-radius: 5px;

            .price-title {
                font-size: 19px;
                color: #ebb981;
                margin-bottom: 10px;
            }

            .price-amount {
                font-size: 25px;
                color: #000;
                font-weight: bold;
            }
        }
    }

    &::after {
        background-image: none;
    }
}

.gird-orders {
    padding: 0 20px;

    h3.menu-heading {
        font-size: 20px;
        color: #000;
        margin-bottom: 15px;
    }

    .order-item {
        border-bottom: 1px solid #edeff2;
        margin-bottom: 20px;

        .item-content {
            display: flex;

            .letter-badge {
                display: inline-flex;
                align-items: center;
                height: 30px;
                font-size: 14px;
                padding: 0 8px;
                border: 1px solid #c6c6c6;
                margin-right: 15px;
                color: #777;
            }

            .item-info {
                display: flex;
                flex-flow: column;

                .item-name {
                    font-size: 18px;
                    color: #666;
                    margin-top: 0;
                    margin-bottom: 5px;
                }

                .item-desc {
                    color: #777;
                    margin-top: 0;
                    margin-bottom: 12px;
                }
                .item-price {
                    margin-top: 0;
                    color: #bfa308;
                }
            }
        }

        .qty-col {
            display: flex;
            justify-content: flex-end;
        }

        .qty-counter {
            display: inline-flex;
            height: 30px;
            align-items: center;
            border: 1px solid #bfa308;
            padding: 0 10px;
            color: #0a1e2e;

            ion-icon[name="add-outline"] {
                font-size: 17px;
            }
            .qty-count {
                margin: 0 13px;
                font-size: 14px;
            }
            ion-icon[name="remove-outline"] {
                font-size: 17px;
            }
        }
    }
    .show-more {
        display: flex;
        justify-content: flex-end;
        margin-bottom: 20px;

        .more-lynk {
            font-size: 18px;
            color: #333333;
        }
    }
    .delivery-heading {
        font-size: 20px;
        color: #000;
        margin-bottom: 15px;
    }
    .dopt-row {
        height: 60px;

        .dine-in {
            display: flex;
            align-items: center;
            justify-content: center;

            ion-img {
                width: 25px;
                margin-right: 8px;
            }
        }

        .take-away {
            display: flex;
            align-items: center;
            justify-content: center;

            ion-img {
                width: 25px;
                margin-right: 8px;
            }
        }
    }
}

.foo-order {
    display: flex;
    background-color: #0a1e2e;
    color: #fff;
    height: 60px;
    border: none;
    box-shadow: none;
    align-items: center;
    justify-content: center;

    &::before {
        background-image: none;
    }
}
